Rapid7 Vulnerability & Exploit Database

Foxit Reader: Incorrect Permission Assignment for Critical Resource (CVE-2019-8342)

Back to Search

Foxit Reader: Incorrect Permission Assignment for Critical Resource (CVE-2019-8342)

Severity
5
CVSS
(AV:L/AC:L/Au:N/C:P/I:P/A:P)
Published
05/13/2019
Created
02/01/2020
Added
01/24/2020
Modified
08/26/2020

Description

A Local Privilege Escalation in libqcocoa.dylib in Foxit Reader 3.1.0.0111 on macOS has been discovered due to an incorrect permission set.

Solution(s)

  • foxit-reader-upgrade-latest

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;